.certificates {
    display: flex;
    flex-direction: column;
    align-content: center;
    border: solid white 1px;
    border-radius: 1%;
    margin: auto;
    margin-top: 5rem;
    text-align: justified;
    width: 90%;
    height: auto;
    padding: 25px 50px 25px 50px;
}

